-- Conky, a system monitor https://github.com/brndnmtthws/conky
conky.config = {
	background = true,
	use_xft = true,
	font = 'Meslo LGS NF:size=12',
	xftalpha = 0.8,
	update_interval = 1,
	update_interval_on_battery = 15,
	total_run_times = 0,
	own_window = true,
	own_window_transparent = true,
	own_window_type = 'desktop',
	own_window_class = 'Conky',
	own_window_argb_visual = true,
	own_window_colour = '#000000',
	own_window_argb_value = 150,
	own_window_hints = 'undecorated,below,sticky,skip_taskbar,skip_pager',
	double_buffer = true,
	draw_shades = false,
	draw_outline = false,
	draw_borders = false,
	draw_graph_borders = true,
	stippled_borders = 0,
	border_width = 0,
	default_color = '#d8dee9',
	default_shade_color = 'grey',
	default_outline_color = 'black',
	alignment = 'bottom_left',
	gap_x = 0,
	gap_y = 0,
	no_buffers = true,
	cpu_avg_samples = 2,
	net_avg_samples = 2,
	override_utf8_locale = true,
	use_spacer = 'right',
	uppercase = false,
	lua_load = "/home/nick/.config/conky/helpers.lua"
}

conky.text = [[
${offset 1640}────────────────────── LOCALE < $LANG >









${offset 1520}─────────────── CPU < ${exec cat /proc/cpuinfo | grep "model name" -m 1 | sed 's/model name\t: //g'} > ─┐
${offset 1680}                 USAGE < ${lua_parse format %2.0f $cpu}% ${cpubar 8,150} > ─┤
${offset 1680}                 FREQ             < $freq MHz > ─┘




${offset 1560}────────────── GPU < ${exec lspci | grep VGA | sed 's/.*VGA compatible controller: //g' | tail -1} >


${offset 1440} ────────────── STORAGE ┬ < /            ${fs_used /}/${fs_size /} ${fs_bar 8,150 /} >
${offset 1440}                        └ < /mnt/storage ${fs_used /mnt/storage}/${fs_size /mnt/storage} ${fs_bar 8,150 /mnt/storage} >












${offset 1510}─────────────────── BAT < $battery >


























]]
